Markets
List categories
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
parentId?stringlimit?numberRange
1 <= value <= 100cursor?string200
application/json- response
data*array<>This page of results.
nextCursor*stringPass as cursor to fetch the next page; null on the last page.
hasMore*booleantrue when another page exists.
curl -X GET 'https://api.t.sufwankhalid.com/categories'Example Response
{ "data": [ { "id": "string", "name": "string", "displayName": "string", "parentId": "string", "eventCount": 0, "volume24hr": 0, "volume": 0 } ], "nextCursor": "string", "hasMore": true}